aboutsummaryrefslogtreecommitdiffstats
path: root/copy.sh
diff options
context:
space:
mode:
authorJaKooLit <ejhay.games@gmail.com>2025-02-05 09:26:19 +0900
committerJaKooLit <ejhay.games@gmail.com>2025-02-05 09:26:19 +0900
commita60c69be106fcd2bad12bf1a57c9ae7f13a7165c (patch)
treecc7b6210c13a9acacfd3798039e052679a80cf98 /copy.sh
parente5dc74881ce00eaba324d16f5d9412bab04fe857 (diff)
animations list now alphabetically
Diffstat (limited to 'copy.sh')
-rwxr-xr-xcopy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/copy.sh b/copy.sh
index 154e2c96..e90fb5bf 100755
--- a/copy.sh
+++ b/copy.sh
@@ -65,7 +65,7 @@ fi
# uncommenting WLR_RENDERER_ALLOW_SOFTWARE,1 if running in a VM is detected
if hostnamectl | grep -q 'Chassis: vm'; then
- echo "${INFO} System is running in a virtual machine." 2>&1 | tee -a "$LOG" || true
+ echo "${INFO} System is running in a virtual machine. Setting up proper env's and configs" 2>&1 | tee -a "$LOG" || true
# enabling proper ENV's for Virtual Environment which should help
sed -i 's/^\([[:space:]]*no_hardware_cursors[[:space:]]*=[[:space:]]*\)2/\1true/' config/hypr/UserConfigs/UserSettings.conf
sed -i '/env = WLR_RENDERER_ALLOW_SOFTWARE,1/s/^#//' config/hypr/UserConfigs/ENVariables.conf
@@ -75,7 +75,7 @@ fi
# Proper Polkit for NixOS
if hostnamectl | grep -q 'Operating System: NixOS'; then
- echo "${INFO} NixOS Distro Detected. Setting up properly." 2>&1 | tee -a "$LOG" || true
+ echo "${INFO} NixOS Distro Detected. Setting up proper env's and configs." 2>&1 | tee -a "$LOG" || true
sed -i -E '/^#?exec-once = \$scriptsDir\/Polkit-NixOS\.sh/s/^#//' config/hypr/UserConfigs/Startup_Apps.conf
sed -i '/^exec-once = \$scriptsDir\/Polkit\.sh$/ s/^#*/#/' config/hypr/UserConfigs/Startup_Apps.conf
fi
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage